<html>
  <head>
    <title>Finally, you've got this</title>
  </head>
  <body>
  <div style="text-align: center;">
      <h1>Wake up, Devijoe</h1>
      <p>If you can see this, Ansible successfully installed nginx and I didn't waste my time to write these scripts</p>
      <p>Running on {{ inventory_hostname }}</p>
      <h2>Privet from DURKA*  </h2>
      <h4>* this organization is prohibited on the territory of Faculty of Computer Science</h4>
  </div>
  </body>
</html>
